Section: extra-web

Depends: alsa-lib, dbus-glib, desktop-file-utils, gtk-2, hicolor-icon-theme, hunspell, libcanberra, libevent, libvpx, mime-types, pulseaudio, sqlite, startup-notification

Depends (build): autoconf-2.13, imake, inetutils, llvm, marco, nodejs, rustc, wireless-tools

Depends (build) [amd64]: autoconf-2.13, imake, inetutils, llvm, marco, nasm, nodejs, rustc, wireless-tools, yasm

Replaces: thunderbird-i18n<=38.5.0

Breaks: thunderbird-i18n<=38.5.0

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

78.1.1 (amd64/stable)

Also: 78.1.1 (arm64/stable)

Depends: atk, cairo, gdk-pixbuf

atk 2.34.1 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-2 (amd64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

gdk-pixbuf 2.38.2-1 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0